
body {
	color: #707070;
	font-family: "Times New Roman", "Times", "serif";
	margin: 0 0 0 0; /*no white space around background image*/
	text-align: center;}


/* font sizes */
a {
	font-size: 20px;}
section p {
	font-size: 20px;}
.my_h1 {
	font-size: 30px;}
#menu div {
	font-size: 30px;}


a {
	line-height: 30px;
	color:  #707070;
	text-decoration: none;}

a:hover {text-decoration: underline;}
   
section {
	padding-top: 0px;
	width: 95%;
	margin: 90px auto 90px auto;} /*section in middle*/

section p {
	width:70%; margin: 20px auto 30px auto;
	line-height: 30px;}
	
section p:last-child {
   margin-bottom: 0px;
   }

.my_h1 {
   margin-bottom: 50px; margin-top: 0px;
   letter-spacing: 5px;}

.trennlinie {
   margin-top: 0px;
   margin-bottom: 0px;
   }

#menu {
	z-index: 3;
	width: 100%; /*required to center links*/
	top: -470px;
	text-align: center; /*menu-icon in middle*/
	position: fixed;    /*menu always on top of page*/
	white-space: nowrap; /*no line breaks*/
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;}

#navi {
   width: 200px;
	margin: auto;   /*center button*/
	display: block;} /*new line*/

img #frontpage, nav {
   user-drag: none; 
   user-select: none;
   -moz-user-select: none;
   -webkit-user-drag: none;
   -webkit-user-select: none;
   -ms-user-select: none;
}

#navi:hover {cursor: pointer;}

#menu nav {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: white;}

#menu div {
 	text-align: center;
 	padding: 20px; /*space between nav links*/
 	text-decoration: none;
 	letter-spacing: 3px;}

#menu div:hover {
	cursor: pointer;
	color: #c78c3c;}



#frontpage {
	width: 100%; /*cover full browser window*/
	min-height: 100vh; /*overwrite section min-height*/
	background-size: cover;
	background-image: url('images/papierzimmer.jpg');
	background-repeat: no-repeat;
	background-position: center center;}

.bild {display: inline-block; position: relative; width: 45%}

.bild img {width: 100%; position:relative;}


/* the captions */
.bild div {
	position:absolute; width: 100%; left:0; bottom:0; margin-bottom: 40px; text-align: center; z-index: 2;
	font-size: 20px; color: white;
	display:none;letter-spacing: 2px;}
	
.bild:hover div {display: unset;}

/* gray overlay */
.bild:after {
	 width:100%; height: 100%; position: absolute; top:0; left: 0; z-index: 1;
	 content:'\A';
	 background: rgba(0,0,0,0.6);
	 opacity: 0;
	 transition: all 0.2s;
	 -webkit-transition: all 0.5s;}

.bild:hover:after {z-index: 1; opacity: 1;}

/* back to top button */
#back-to-top {
	display: none;
	bottom: 5%; right: 5%; position: fixed; width: 100px;
	z-index: 3;
	cursor: pointer;
}

#impressum {
	background-color:#acd7b9; width: 70%; padding: 2% 5% 2% 5%; margin: 5% auto 1% auto;}
